

body { background: url("https://images4.alphacoders.com/190/thumb-1920-19098.jpg") no-repeat center center fixed;
       -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover; 
        background-size: 100% 100%;

}

.img {height: 280px; width: 155px;}

.img:hover {  -webkit-filter: drop-shadow(1px 1px 0 #FFD700)
              drop-shadow(-1px -1px 0 #FFD700);
              filter: drop-shadow(1px 1px 0 #FFD700) 
              drop-shadow(-1px -1px 0 #FFD700);
}

.style { display: inline-block; 
        color: white; 
        text-align: center; 
        font-family: "starwars"; 
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}



h1, h2 { color: black;
         text-shadow: -1px 0 #FFD700, 0 1px #FFD700, 1px 0 #FFD700, 0 -1px #FFD700;
         font-family:"starwars";
}

.introBox  {
    width: 600px;
    height: 100px;
    margin-top: 10px;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.box {
    background-color: white;
    position: relative;
    height: 100px;
    width: 200px;
    left: 90px;
    top: 160px;

}
